/*Blue Door Media custom styles
* Copyright 2012, Blue Door Media*/

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; }
body {
	background: #fff;
	color: #444;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px; }

header.main { padding: 0px; }
header h1.logo {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left; }
header h1.logo a {
	background-image: url(../images/bdm-logo.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 180px;
	width: 400px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent; }

.pad-one-left { padding-left: 20px; }
.pad-one-right { padding-right: 20px; }
.pad-one-center { 
	padding-left: 10px;
	padding-right: 10px; }
	
.padTH-one-left { padding-left: 8px; }
.padTH-one-right { padding-right: 8px; }
.padTH-one-center { 
	padding-left: 4px;
	padding-right: 4px; }
	
	
.band {
	background-color: #f8fafc;
	background-image: url(../images/bg-main.jpg);
	background-repeat: repeat;
	padding: 0px; }
.band.header {
	background-color: #6D95C6;
	background-image: url(../images/header-bar.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	height: 180px; }
.band.navigation {
	padding: 0px;
	height: 50px; }
.band.section.home {
	padding: 0px; }
.band.home {
	background-color: #f8fafc;
	background-image: url(../images/bg-home.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 120px 0px; }
.band.homePort {
	background-color: #f8fafc;
	background-image: url(../images/bg-home.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 20px 0px; }
.band.section.portfolio {
	background-image: url(../images/bg-home.jpg);
	background-repeat: repeat-x;
	background-color: #EFF3F6;
	padding: 0px;
	height: 20px; }
.band.portfolio {
	background-color: #f8fafc;
	background-image: url(../images/bg-portfolio.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 120px 0px; }
.band.section.services {
	background-image: url(../images/bg-portfolio.jpg);
	background-repeat: repeat-x;
	background-color: #EFF3F6;
	padding: 0px;
	height: 20px; }
.band.services {
	background-color: #f8fafc;
	background-image: url(../images/bg-services.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 120px 0px; }
.band.section.contact {
	background-image: url(../images/bg-services.jpg);
	background-repeat: repeat-x;
	background-color: #EFF3F6;
	padding: 0px;
	height: 20px; }
.band.contact {
	background-color: #f8fafc;
	background-image: url(../images/bg-contact.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 21px 0px; }
.band.section.contact2 {
	background-image: url(../images/bg-home.jpg);
	background-repeat: repeat-x;
	background-color: #EFF3F6;
	padding: 0px;
	height: 20px; }
.band.contact2 {
	background-color: #f8fafc;
	background-image: url(../images/bg-portfolio.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 20px 0px 21px 0px; }
.band.section.work {
	background-image: url(../images/bg-home.jpg);
	background-repeat: repeat-x;
	background-color: #EFF3F6;
	padding: 0px;
	height: 35px; }
.band.section.work2 {
	background-image: url(/images/bg-services.jpg);
	background-repeat: repeat-x;
	background-color: #FDFDFF;
	padding: 0px;
	height: 35px; }
.band.footer {
	background-color: #477CB4;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	height: auto;
	padding: 20px 0px 95px 0px; }
	
footer a,
footer a:link,
footer a:visited {
	font-style: italic;
	color: #B9CADA;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }	
footer a:hover,
footer a:active {
	font-style: italic;
	color: #FFF;
	text-decoration: none;}
footer a:visited { line-height: inherit; }
div.first-credit,
div.last-credit {
	padding-top: 36px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px; }
div.first-credit { text-align: left; }
div.last-credit { text-align: right; }

nav.homebar ul,
nav.homebar ul li {
	margin: 0px;
	padding: 100px 8px 15px 0px;
	text-align: right; }	
nav.homebar ul li {
	display: inline;
	position: relative; }	
	
nav.homemenu ul,
nav.homemenu ul li,
nav.primary ul,
nav.primary ul li {
	margin: 0px;
	text-align: right; }

nav.homemenu ul li {
	display: none;
	position: relative; }	
nav.primary ul li {
	display: inline;
	position: relative;	}

nav.homebar ul li a,
nav.homemenu ul li a,
nav.primary ul li a {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: #333 0.1em 0.1em 0.2em;
	letter-spacing: 0.08em;
	font-size: 17px;
	font-family: "PTSansNarrowRegular", Helvetica, Arial, sans-serif;
	color: #fff;
	margin: 0;
	-webkit-font-smoothing: antialiased; 
	-webkit-text-size-adjust: 100%;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }	

nav.homemenu ul li a,
nav.primary ul li a {
	color: #999;
	text-decoration: none;
	text-shadow: none;
	padding: 5px 7px 3px 7px;
	letter-spacing: 0.04em;
	margin-bottom: 32px; }
nav.homebar ul li a:hover {
	cursor: pointer;
	color: #B5CADD;
	text-decoration: none; }
nav.homemenu ul li a:hover,
nav.primary ul li a:hover {
	cursor: pointer;
	color: #FFF;
	background-color: #B4CEE5;
	text-decoration: none; }
nav.homebar ul li a:visited,
nav.homemenu ul li a:visited,
nav.primary ul li a:visited {
	line-height: inherit;
	text-decoration: none;
	background-image: none;
	background-color: transparent; }
li.last a {
	padding-right: 12px;
	text-decoration: none; }	
li.selected a:link,
li.selected a:visited,
li.selected a:hover,
li.selected a:active {
	position: relative;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/bg-blue.jpg); }
li.selected a:visited { line-height: inherit; }

li.spacer-homebar,
li.spacer {
	font-family: "PTSansNarrowRegular", Helvetica, Arial, sans-serif;
	color: #BACDDE;
	font-size: 14px; }
li.spacer { color: #CCC; }

nav.blueDK-link a, a:visited {
	color: #FFF;
	text-decoration: none;
	outline: 0;
	background-image: url(../images/bg-blue.jpg);
	padding: 5px 8px 5px 8px;
	background-repeat: repeat;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
nav.blueDK-link a:hover, a:active {
	background-image: url(../images/bg-light-blue.jpg);
	color: #FFF;
	text-decoration: none; }
nav.blueDK-link p a, p a:visited { 
	line-height: inherit;
	color: #FFF;
	text-decoration: none; }

a, a:visited {
	color: #7096C7;
	outline: 0;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
a:hover, a:active {
	color: #333;
	text-decoration: none;
	background-image: none; }
p a, p a:visited { line-height: inherit; 
	color: #7096C7; }	
.txt-white a:link,
.txt-white a:visited {
	color: #FFF;
	outline: 0;
	text-decoration: none; }
 
h1, h2, h3, h4, h5, h6 {
	font-family: "LeagueGothicRegular", Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 0.02em;
	color: #444;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 20px; line-height: 40px; margin-bottom: 14px; }
h2 { font-size: 40px; line-height: 40px; margin-bottom: 20px; color: #7096C7; }
h3 {
	font-family: "PTSansNarrowBold", Helvetica, Arial, sans-serif;
	text-transform: none;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px; }
h4 {
	font-size: 22px;
	letter-spacing: 0.03em;
	line-height: 20px;
	margin-bottom: 6px;
	text-transform: none;
	margin-top: 6px;
}
.blueTxt {
	color: #7096C7;	
}

h5 { font-size: 17px; line-height: 21px; }
h6 { font-size: 14px; line-height: 21px; }
p {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 20px 0;
	font-weight: normal; }
p img { margin: 0; }
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%;
		line-height: 10px; }
sup { vertical-align: super;
	font-size: 70%; }
.txt-center { text-align: center; }
.text-client {
	margin: 0 0 10px 0;
	font-style: italic;
	text-decoration: none; }	
.cap-client {
	font-size: 0.90em;
	text-align: right;
	margin: 0px; }
.text-about {
	margin: 0 0 10px 0; }	
.cap-about {
	text-align: right;
	font-style: italic;
	margin: 0px; }

img {
	max-width: 100%;
	height: auto; }
figure.main {
	max-width: 100%;
	height: auto;
	padding: 0px;
	background-image: none;
	background: none;
	border: none; }
figure.main-plain {
	max-width: 100%;
	height: auto;
	padding: 0px;
	background-image: none;
	background: none;
	border: none; }
figure.smdevice { display: none; }	

figure {
	padding: 6px;
	border: 1px solid #ededed;
	background: #ffffff;
	line-height: 0px; }
figure.slides {
	padding: 6px;
	border: 1px solid #ededed;
	background: #ffffff;
	line-height: 0px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888; }
	
figure.portfolio-lgMain { 
	max-width: 100%;
	height: auto;
	padding: 0px;
	background-image: none;
	background: none;
	border: none;
	margin-bottom: 30px; }
figure.portfolio-lg,
figure.portfolio-lgLast { 
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	max-width: 100%;
	height: auto;
	padding: 0px;
	background-image: none;
	background: none;
	border: none;
	line-height: 0px;
	margin-bottom: 30px; }	
figure.portfolio-lgLast { margin-bottom: 30px; }
figcaption {
	font-size: .85em;
	text-align: center;
	padding: 0; } 

.thumbnail {
   position: relative;
   height: 100%; }
.thumbnail img {
	padding: 6px;
	border: 1px solid #ededed;
	background: #ffffff;
	line-height: 0px;
	vertical-align: bottom;
	margin-bottom: 30px; 
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888; }
.thumbnail .overlay {
	text-align: center;
	background-color: #7096C7;
	color: #fff;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
	min-height: 30%;
	width: 100%; }
.no-opacity .thumbnail .overlay {
   text-align: center;
   background: none;
   min-height: 30%;
   width: 100%;
   top: -9999px; }
.thumbnail:hover .overlay {
	margin-top: 0;
	opacity: .9; }
.thumbnail:hover a { text-decoration: none; }
.thumbnail .overlay h3, .h3 {
	text-transform: uppercase;
	color: #fff;
	font-size: 21px;
	line-height: 30px;
	letter-spacing: 0.05em;
	text-align: center;
	border: none;
	padding: 20px 14px 5px 14px;
	text-decoration: none; }
.thumbnail .overlay p { 
   font-size: 18px; 
   text-align: center;
   text-decoration: none; }

.button-bevel {
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 5px 10px 5px 10px;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	-ms-transition: 0.1s linear;
	-o-transition: 0.1s linear;
	transition: 0.1s linear;
	letter-spacing: .05em; }
.orange { background-color: #FC3; }
.orange:hover {
	background-color: #FC3;
	color: #fff;
	text-decoration: none; } 
.button-bevel {
	vertical-align: top;
	border-radius: 3px;
	border: none; } 
.button-bevel:active {
	color: #fff;
	text-decoration: none;
    position: relative;
    top: 5px; } 
.button-bevel.orange {
  box-shadow: #e7ad01 0 3px 0px, rgba(0, 0, 0, 0.3) 0 3px 3px;
  color: #FFF; }
.button-bevel.orange:visited,
.button-bevel.orange:hover,
.button-bevel.orange:active {
	color: #fff;
	text-decoration: none;
	box-shadow: #e7ad01 0 3px 0, rgba(0, 0, 0, 0.2) 0 3px 3px; } 
.button span, .button-bevel span {
	font-family: "WebSymbolsRegular";
	font-weight: normal;
	vertical-align: middle; 
	line-height: 0;
	margin-right: .1em;
	color: #fff;
	text-decoration: none; }

.right-arrow:after { content: "j"; font-size: 14px; }
.check:after { content: "."; font-size: 14px; }
.c-me:after { content: "@"; font-size: 14px; }

.download:after { 
	font-family: 'EntypoRegular';
	content: "w"; font-size: 34px; }



ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 20px;}
ul.square {
	list-style-position: outside;
	list-style-image: url(../images/bullet-yellow.jpg);
	list-style-type: square;
	line-height: inherit; }

ul.tabs {
	margin: 0;
	display: block;
	padding: 0;
	border-bottom-style: none; }
ul.tabs li {
	position: relative;
	top: 1px;
	margin-bottom: 0; }
ul.tabs li a,
ul.tabs li a:visited {
	padding: 0px 8px;
	line-height: 30px;
	margin: 0;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.08em;
	font-size: 17px;
	font-family: "PTSansNarrowRegular", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased; 
	-webkit-text-size-adjust: 100%;
	border-width: 0px;
	border-style: none;
	background-image: url(../images/bg-portfolio.jpg);
	background-color: #E1E9F3;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
ul.tabs li a.active,
ul.tabs li a:hover {
	background-image: url(../images/bg-yellow.jpg);
	background-color: #F9C432;
	position: relative;
	top: 0px;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4); }
ul.tabs li a:visited { line-height: inherit; }
.tabs-content li { padding: 0px; }
li.spacer-tabs {
	color: #CCC;
	line-height: 30px; }

.icon {
	font-family: "WebSymbolsRegular";
	font-size: 28px;
	line-height: 1em; }
.icon.facebook { color: #7096C7; }
.icon.facebook a:link, 
.icon.facebook a:visited {
	color: #7096C7;
	outline: 0;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
.icon.facebook a:hover {
	color: #B5C9E2;
	text-decoration: none; } 
.icon.facebook a:visited { line-height: inherit; }
.icon.arrow-up {
	color: #B5C9E2;
	font-size: 18px;
	line-height: 1em; }
.icon.arrow-up a:link, 
.icon.arrow-up a:visited, {
	outline: 0;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
.icon.arrow-up a:hover {
	color: #B5C9E2;
	text-decoration: none;
	background-image: none; }
.icon.arrow-up a:visited { line-height: inherit; }

.txt-fb:link,
.txt-fb:visited {
	color: #666;
	outline: 0;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	-o-transition: color 0.3s ease-out 0s;
	transition: color 0.3s ease-out 0s; }
.txt-fb:hover {
	color: #333;
	text-decoration: none;
	background-image: none; }
.txt-fb:visited { line-height: inherit; }
div.content-hide-main { display: none; }
div.content-hide-all { display: none; }

/* #FLEXSLIDER ===================== */
/* jQuery FlexSlider v1.8
* http://flex.madebymufffin.com
* Copyright 2011, Tyler Smith
* Free to use under the MIT license. http://www.opensource.org/licenses/mit-license.php*/
	 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; position: relative; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 7px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #c8e0f3;}
.flex-control-paging li a.flex-active {
	cursor: default;
	box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2);
	border: 1px solid #FC3;
	top: 1px;
	position: relative;
	background-color: #FC3; }	
	

/* #MEDIA QUERIES
===================== */
/*iPad styles bdm */
	@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav.primary ul li {
	display: inline;
	position: relative; }

nav.primary ul li a { display: inline-block; }	
nav.primary ul li a:hover,
nav.homemenu ul li a:hover { display: inherit; }
li.selected a:link {
	color: #FFF;
	background-image: url(../images/bg-blue.jpg); }
li.last a { padding-right: 0px; }
div.content-hide-all { display: none; }
	
}

/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

nav.primary ul li {
	display: inline;
	position: relative; }

nav.primary ul li a { display: inline-block; }	
nav.primary ul li a:hover,
nav.homemenu ul li a:hover { display: inherit; }
li.selected a:link {
	color: #FFF;
	background-image: url(../images/bg-blue.jpg); }
li.last a { padding-right: 0px; }
div.content-hide-all { display: none; }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) 
{	

nav.primary ul li {
	display: inline;
	position: relative; }
nav.primary ul li a { display: inline-block; }	
nav.primary ul li a:hover,
nav.homemenu ul li a:hover { display: inherit; }
li.selected a:link {
	color: #FFF;
	background-image: url(../images/bg-blue.jpg); }
li.last a { padding-right: 0px; }
div.content-hide-all { display: none; }

}

/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

header h1.logo a {
	background-image: url(../images/bdm-logo-sm.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 120px;
	width: 267px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent; }
.pad-one-left,
.pad-one-right,
.pad-one-center { padding: 0px; }

.band.header {
	background-image: url(../images/header-bar-sm.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	height: 120px; }
.band.section.work {
	height: 0px;
	padding: 0px; }
.band.section.portfolio,
.band.section.services,
.band.section.contact,
.band.section.contact2 {
	height: 10px; }
.band.home,
.band.portfolio,
.band.services, 
.band.contact, 
.band.contact2, 
.band.footer {
	padding: 21px 0px 25px 0px; }
.band.homePort {
	padding: 21px 0px 0px 0px; }
div.first-credit,
div.last-credit {
	text-align: center;
	font-size: 13px; }

nav.blueDK-link a, a:visited {
	background-image: url(../images/bg-blue.jpg);
	padding: 3px 5px 3px 5px; }
nav.blueDK-link a:hover, a:focus {
	background-image: url(../images/bg-light-blue.jpg); }
nav.blueDK-link p a, p a:visited { 
line-height: inherit; }

h2 {
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 0.01em;
	margin-bottom: 5px; }
h3 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 5px; }
h4 { 
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 5px; }
p { margin: 0 0 14px 0; }

figure.smdevice {
	max-width: 100%;
	height: auto;
	display: block;
	padding: 0px;
	border: 0px;
	background: none;
	line-height: 0px;
	border: none; }
figure.main { display: none; }
figure.portfolio-lgMain { margin-bottom: 10px; }
figure.portfolio-lg { margin-bottom: 17px; }
.thumbnail img { margin-bottom: 4px; }
figcaption {
	font-size: .85em;
	text-align: center;
	padding: 0;
	margin-bottom: 12px; }

.button-bevel {
	font-size: 12px;
	display: inline-block;
	padding: 3px 7px 3px 7px; }
.orange:hover {
	background-color: #FC3;
	color: #fff;
	text-decoration: none; }  
.button-bevel:active {
	color: #fff;
	text-decoration: none;
    position: relative;
    top: 5px;
	background-color: #FC3; } 
.button-bevel.orange:visited,
.button-bevel.orange:hover,
.button-bevel.orange:active {
	color: #fff;
	text-decoration: none;
	background-color: #FC3; } 

.right-arrow:after { content: "j"; font-size: 12px; }
.check:after { content: "."; font-size: 12px; }
.email-us:after { content: "@"; font-size: 12px; }

nav.homebar ul,
nav.homebar ul li,
nav.homebar ul li a,
nav.homebar ul li a:hover { display: none; }
nav.homemenu ul,
nav.homemenu ul li,
nav.primary ul,
nav.primary ul li {
	margin: 0px;
	padding: 0px;
	text-align: center; }
nav.homemenu ul li,
nav.primary ul li {
	display: inline;
	position: relative; }
nav.homemenu ul li a,
nav.primary ul li a {
	display: inline-block;
	letter-spacing: 0.04em;
	font-size: 15px;
	line-height: 19px;
	color: #999;
	text-shadow: none;
	margin-bottom: 18px;
	padding: 3px 5px 1px 5px; }	
nav.primary ul li a:hover,
nav.homemenu ul li a:hover { display: inherit; }
li.selected a:link {
	color: #FFF;
	background-image: url(../images/bg-blue.jpg); }
li.last a { padding-right: 0px; }
li.spacer {
	font-size: 11px;
	color: #999; }

ul.tabs li {
	position: relative;
	top: 1px;
	height: 20px; }
ul.tabs li a {
	height: 20px;
	padding: 0px 7px;
	line-height: 20px;
	margin: 0;
	font-size: 15px; }
ul.tabs li a.active,
ul.tabs li a:hover {
	line-height: 20px;
	height: 20px;
	color: #FFF; }
li.spacer-tabs {
	font-size: 12px;
	line-height: 20px;
	color: #999; }

div.content-hide-all { display: none; }
div.content-hide-dv { display: none; }
div.content-hide-main { display: inline; }

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

/* #Font-Face
================================================== */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/LeagueGothic/League_Gothic-webfont.eot');
    src: url('../fonts/LeagueGothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/PTSans/PTN57F-webfont.eot');
    src: url('../fonts/PTSans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../fonts/PTSans/PTC75F-webfont.eot');
    src: url('../fonts/PTSans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTSans/PTC55F-webfont.eot');
    src: url('../fonts/PTSans/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTSans/PTS76F-webfont.eot');
    src: url('../fonts/PTSans/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTSans/PTS75F-webfont.eot');
    src: url('../fonts/PTSans/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTSans/PTS56F-webfont.eot');
    src: url('../fonts/PTSans/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTSans/PTS55F-webfont.eot');
    src: url('../fonts/PTSans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../fonts/PTSans/PTN77F-webfont.eot');
    src: url('../fonts/PTSans/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTSans/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTSans/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EntypoRegular';
    src: url('../fonts/entypo/entypo-webfont.eot');
    src: url('../fonts/entypo/entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/entypo/entypo-webfont.woff') format('woff'),
         url('../fonts/entypo/entypo-webfont.ttf') format('truetype'),
         url('../fonts/entypo/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*http://www.justbenicestudio.com/studio/websymbols/*/
@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.woff') format('woff'),
	     url('../fonts/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
}
